> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Update ticket

> Operacion: Update ticket.



## OpenAPI

````yaml /generated/specs/operations.json put /api/v1/tickets/{id}
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/{id}:
    put:
      tags:
        - tickets
      summary: Update ticket
      description: 'Operacion: Update ticket.'
      operationId: TicketsController_update
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UpdateTicketDto'
      responses:
        '200':
          description: Ticket updated
        '404':
          description: Ticket not found
components:
  schemas:
    UpdateTicketDto:
      type: object
      properties: {}

````